- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_glx_pbuffer_clobber_event_t Struct Reference
[XCB Glx API]

xcb_glx_pbuffer_clobber_event_t More...

`#include <glx.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint16_t | event_type
uint16_t | draw_type
xcb_glx_drawable_t | drawable
uint32_t | b_mask
uint16_t | aux_buffer
uint16_t | x
uint16_t | y
uint16_t | width
uint16_t | height
uint16_t | count
uint8_t | pad1 [4]

## Detailed Description

xcb_glx_pbuffer_clobber_event_t

## Field Documentation

uint8_t xcb_glx_pbuffer_clobber_event_t::response_type

uint8_t xcb_glx_pbuffer_clobber_event_t::pad0

uint16_t xcb_glx_pbuffer_clobber_event_t::sequence

uint16_t xcb_glx_pbuffer_clobber_event_t::event_type

uint16_t xcb_glx_pbuffer_clobber_event_t::draw_type

xcb_glx_drawable_t xcb_glx_pbuffer_clobber_event_t::drawable

uint32_t xcb_glx_pbuffer_clobber_event_t::b_mask

uint16_t xcb_glx_pbuffer_clobber_event_t::aux_buffer

uint16_t xcb_glx_pbuffer_clobber_event_t::x

uint16_t xcb_glx_pbuffer_clobber_event_t::y

uint16_t xcb_glx_pbuffer_clobber_event_t::width

uint16_t xcb_glx_pbuffer_clobber_event_t::height

uint16_t xcb_glx_pbuffer_clobber_event_t::count

uint8_t xcb_glx_pbuffer_clobber_event_t::pad1[4]

The documentation for this struct was generated from the following file:

- glx.h